.resultSet {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top: 0 none;
    box-shadow: 2px 5px 5px 1px rgba(0, 0, 0, 0.2), 0 2px 0 0 rgba(0, 0, 0, 0.2) inset;
    /* left: 168px; */
    list-style: outside none none;
    margin: 0px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 78%;
    z-index: 2000;
    background-color: #ffffff;
}
.search_box {
    position: relative;
    margin-top: 5px;
}
#searchQry {
    /*width:76%;*/
    height: 38px;
    font-size: 20px;
    color: #000038;
    border: 1px solid #000038 !important;
}
.button-search {
    height: 40px;
    background-color: #ffaf42;
    border: 0 none;
    border-radius: 0px 3px 3px 0px;
    margin-left: -3px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Montserrat", Segoe UI;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    width: 20%;
}
.resultSet li {
    color: #222222;
}
.lt-ie9 .resultSet {
    left: 11px;
}
.resultSet.hide {
    display: none;
}
.resultSet .result {
    background: #fff none repeat scroll 0 0;
    /*border-top:1px solid #d1d0c9;*/
}
.resultSet .result.active {
    background: #efefe9 none repeat scroll 0 0;
}
.resultSet .result-thumb {
    background: #fff none repeat scroll 0 0;
    display: table-cell;
    padding: 0.5em;
    text-align: center;
    vertical-align: middle;
    width: 100px;
}
.resultSet .result-thumb-img {
    max-height: 60px;
    max-width: 60px;
}
.resultSet .result-text {
    padding: 0.5em;
    text-align: left;
}
.resultSet .resultTitle {
    margin: 0;
}
.resultSet .avg-savings {
    font-size: 0.875em;
    margin: 0;
}
.resultSet .result-link {
    color: #000;
    display: table;
    overflow: hidden;
    padding: 0.5em;
    text-decoration: none;
    width: 100%;
}
